为啥我 用新立得安装GCC,会出来软件包没有通过验证的提示??

为当前最终发行版之前的所有版本提供支持
回复
szstone
帖子: 3
注册时间: 2006-08-01 14:22
送出感谢: 0
接收感谢: 0

为啥我 用新立得安装GCC,会出来软件包没有通过验证的提示??

#1

帖子 szstone » 2006-08-01 14:26

第一次使用这个LINUX,头有点晕,和其他版本的LINUX差别好大呀
lk_517
帖子: 200
注册时间: 2006-07-23 15:02
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 lk_517 » 2006-08-01 16:27

没有通过验证你也可以继续安装阿
szstone
帖子: 3
注册时间: 2006-08-01 14:22
送出感谢: 0
接收感谢: 0

#3

帖子 szstone » 2006-08-07 12:35

没通过验证就停止安装了呀,怎么继续安装??
头像
leal
帖子: 1119
注册时间: 2005-08-29 14:49
来自: 杭州
送出感谢: 0
接收感谢: 3 次
联系:

#4

帖子 leal » 2006-08-07 12:48

会提示进行确认,是否继续安装

未通过验证,一般说明这个包不是官方维护的
用心×恒 | 豆瓣 | 门户 | Blog
szstone
帖子: 3
注册时间: 2006-08-01 14:22
送出感谢: 0
接收感谢: 0

#5

帖子 szstone » 2006-08-08 14:35

leal 写了:会提示进行确认,是否继续安装

未通过验证,一般说明这个包不是官方维护的


奇怪,我安装了N次了,没发现有提示,都是发现没有通过验证就提示出错退出了,
我再查查里面的设置吧,也许我把提示关了。
回复

回到 “老旧版本支持”